[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#238043: dpkg: Error while updating conffile

Package: dpkg
Version: 1.10.20
Severity: important
Tags: sid


Log says it all:

Setting up apt-listchanges (2.51) ...
Replacing config file /etc/apt/listchanges.conf with new version
Not saving /etc/apt/listchanges.conf, since it was unmodified
 cp -f /etc/apt/listchanges.conf.new real_file

I had already other entries, which were basicly teh same, just that the
'real_file' was teh first entry...

-- System Information:
Debian Release: testing/unstable
  APT prefers experimental
  APT policy: (990, 'experimental'), (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.22-1-k7
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages dpkg depends on:
ii  dselect                     1.10.20      a user tool to manage Debian packa
ii  libc6                       2.3.2.ds1-11 GNU C Library: Shared libraries an

-- no debconf information

Reply to: